.quantity-selector:has(a[href*="51102891311386"]) {
  display: none !important;
}


rubik-swatch{display:none;}
.shopify-section--main-product .product-info__block-item[data-block-id="variant_picker"]{display: block !important}

.slideshow[transition="fade"] {
  isolation: isolate;
}

.slideshow[transition="fade"] .slideshow__slide {
  mix-blend-mode: normal !important;
}